Subject: Re: Tech Support Remote Screening: J Avinash Reddy
From: Deeksha Dadu <[email-masked]>
To: Saurabh Dadu <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Mon, 14 Sep 2020 09:17:12 +0000

Harpreet,

Saurabh asked you to consider this guy for our office IT, did you speak with him?

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 12 September 2020 at 4:34 PM
To: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Tech Support Remote Screening: J Avinash Reddy

can we hire for internal it

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Sent: 12 September 2020 4:33 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Tech Support Remote Screening: J Avinash Reddy

He is having MTI issues and Hindi fillers too.

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 12 Sep, 2020, at 15:47, Ambika Mehta <[email-masked]<mailto:[email-masked]>> wrote:

[jotform-logo]
Looks like an impressive candidate
Hi,
Tech Support Remote Screening form submission data is below:
Name
J Avinash Reddy
E-mail
[email-masked]<mailto:[email-masked]>
Phone Number
(+91) 818-5056990
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station
I live walking distance to office
Where do you currently live (area)
Sompeta
Which best describes your Technical Support capabilities
I've worked in Level 2 tech support
Please tell us which areas below are you comfortable and confident in your support abilities: (select all that applies)
MS Windows OS - Advanced
MS Windows - Basic
MacOS
Linux
Networking - basic
Networking - advance
Hardware - Basic
Hardware - Advanced
Speakers & Audio
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

Name of Company
Designation
Last working day
Monthly Salary (inhand)
Current Employer
Serole Technologies
Linux system Administrator
30
15k
Previous Employer 1
Amar technologies
Linux system Administrator
30
7k
Previous Employer 2
D jagadeesa CVS info services pvt ltd
System administration
30
10k
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.
First I’ll check whether internet connect or not if there is not connected then I ll troubleshoot it as I go to control panel-network-adaptors - enable and disable it then max troubleshoot will resolve Second I’ll check which error is going on related to that I’ll resolve
Please list the steps to connect a Bluetooth speaker to your mobile phone.
First go to mobile phone —go to setting - go to Bluetooth setting -turn on Bluetooth setting and indicate the Bluetooth speaker both the mobile and speaker is the pairing and after it is connected
What according to you makes you a good candidate for customer service or technical support job?
Main thing was give him a best support/service to candidates whoever is calling. Next one is best technical knowledge. Last one is communication like communicating between two persons
On a scale of 1 - 5 please rate your fluency in spoken English
4 / 5
Submission Date
September 12, 2020 14:34
JotForm Inc. 111 Pine St. Suite 1815, San Francisco, CA 94111